@font-face{
    font-family:Univers Condense Bold;
    font-style:normal;
    font-weight:700;
    src:url(../fonts/UniversLTStd-BoldCn.eot);
    src:url(../fonts/UniversLTStd-BoldCn.eot?#iefix) format("embedded-opentype"),url(../fonts/UniversLTStd-BoldCn.woff) format("woff"),url(../fonts/UniversLTStd-BoldCn.ttf) format("truetype"),url(../fonts/UniversLTStd-BoldCn.svg#4b427530392bb2762ec21fb024a34683) format("svg")
}
@font-face{
    font-family:Univers Condense;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/univers/UniversLTStd-Cn.eot);
    src:url(../fonts/univers/UniversLTStd-Cn.eot?#iefix) format("embedded-opentype"),url(../fonts/UniversLTStd-Cn.woff) format("woff"),url(../fonts/UniversLTStd-Cn.ttf) format("truetype"),url(../fonts/UniversLTStd-Cn.svg#3bb4cba905ca963c783bc07207e5a59d) format("svg")
}
@font-face{
    font-family:Univers Condensed;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/univers/Univers-Condensed.eot);
    src:url(../fonts/univers/Univers-Condensed.eot?#iefix) format("embedded-opentype"),url(../fonts/Univers-Condensed.woff) format("woff"),url(../fonts/Univers-Condensed.ttf) format("truetype"),url(../fonts/Univers-Condensed.svg#3bb4cba905ca963c783bc07207e5a59d) format("svg")
}
html{
    box-sizing:border-box
}
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
*,:after,:before{
    box-sizing:inherit
}
.browserupgrade{
    margin:.2em 0;
    padding:.2em 0;
    background:#ccc;
    color:#000
}
body{
    background:#fff;
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
    color:#676767;
    line-height:24px
}
p {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.margintopbot20 {
    margin: 20px auto;
}
.margintopbot25 {
    margin: 25px auto;
}
.blue {
    color: rgba(0,99,190,1);
}
h2.icon-leader {
    min-height: 52px;
    line-height: 52px;
    font-size: 24px;
    font-family: "Univers Condense Bold";
}
.fit-width {
    max-width: 100%;
}
.footer-actions {
    padding: 15px 20px;
}
img.align-left {
    float: left;
    padding-right: 15px;
    padding-bottom: 15px;
    display: inline-block;
}
.header-icon {
    width: 52px;
    height: 52px;
    display: inline-block;
    float: left;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: top left;
    margin-right: 10px;
}
.icon-money-hand {
    background-image: url(../images/icon-money-hand.png);
}
.icon-www-globe {
    background-image: url(../images/icon-www-globe.png);
}
.icon-arrow-target {
    background-image: url(../images/icon-arrow-target.png);
}
.sepa {
    height: 1px;
    width: 100%;
    display: block;
    border-bottom: 1px solid #d7d7d7;
}
.clearfix:after{
    content:"";
    display:block;
    clear:both
}
.footer-notes {
    color: #959595;
    font-size: 12px;
    line-height: 14px;
}
.page-wrapper{
    position:relative;
    width:100%;
    max-width:922px;
    margin:30px auto;
    border:1px solid #ebebeb;
    margin-bottom:240px
}
.article-content-wrap{
    padding:20px 25px
}
.article-content-wrap.no-top {
    padding-top: 0!important;
}
.article-content-wrap.no-bot {
    padding-bottom: 0!important;
}
.article-content-wrap.bot-20 {
    padding-bottom: 20px!important;
}
.padtopbot20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.fullpage-header{
    padding:10px 60px
}
.moto-logo{
    padding-top:20px;
    float:right
}
@media screen and (max-width:706px){
    .fullpage-header{
        padding:10px 40px
    }
    .moto-logo{
        width:50%;
        padding-top:20px;
        float:right
    }
    .moto-logo img{
        width:100%
    }
    .insight-issue{
        width:50%
    }
    .insight-issue img{
        width:100%
    }
}
@media screen and (max-width:540px){
    .fullpage-header{
        padding:10px 40px
    }
    .moto-logo{
        padding-top:20px;
        float:none
    }
    .insight-issue img,.moto-logo img{
        width:auto
    }
}
.menu-bar{
    position:relative
}
.menu-bar-each{
    float:left;
    width:33.33%;
    border-right:1px solid #d7d7d7
}
.menu-bar-each:last-child{
    border-right:0
}
.menu-bar-each a{
    display:block;
    width:100%;
    padding:10px 20px;
    background-color:#e1e1e1;
    font-family:Univers Condense,Arial,sans-serif;
    font-size:16px;
    color:#1f0600;
    text-align:center;
    text-decoration:none
}
@media screen and (max-width:530px){
    .menu-bar-each{
        float:none;
        border-bottom:1px solid #d7d7d7;
        width:100%
    }
    .menu-bar-each:last-child{
        border:0
    }
}
.text-highlights{
    font-weight:700;
    color:rgba(0,98,188,1)
}
.grey-highlight{
    font-weight:700
}
.button{
    position:relative;
    display:inline-block;
    padding:10px 40px 10px 20px;
    background-color:#000;
    font-size:14px;
    color:#fff;
    text-decoration:none
}
.button:after{
    content:"";
    position:absolute;
    display:block;
    top:12px;
    right:16px;
    height:18px;
    width:18px;
    background-image:url(../images/arrow.png)
}
.article-content{
    padding-top:30px;
    padding-bottom:30px;
    border-bottom:1px solid #d7d7d7
}
.article-content:first-child{
    padding-top:0
}
.article-content:last-child{
    padding-bottom:0;
    border-bottom:0
}
h1{
    font-size:24px;
    color:#0063be
}
h1,h2{
    margin-top:0;
    margin-bottom:10px;
    font-family:Univers Condense Bold,Arial,sans-serif;
    line-height:1
}
h2{
    font-size:18px;
    color:#000
}
p{
    margin-top:0;
    margin-bottom:25px
}
p.less-pad{
    margin-bottom:10px
}
p.no-pad{
    margin-bottom:0
}
.article-banner1-desktop{
    position:relative;
    overflow:hidden;
    width:100%;
}
.activity{
    position:absolute;
    width:340px;
    right:10px;
    top:10px
}
.activity img,.article-banner1-mobile,.article-banner1-mobile img{
    width:100%
}
@media screen and (max-width:850px){
    .article-banner1-desktop img{
        width:600px
    }
    .activity{
        width:260px
    }
    .activity img{
        width:100%
    }
}
@media screen and (max-width:650px){
    .article-banner1-desktop{
        height: auto;
    }
    .article-banner1-desktop img{
        width:600px
    }
    .activity{
        width:260px;
        top:258px;
        left:18px
    }
    .activity img{
        width:100%
    }
}
.extra-space{
    padding-top:45px
}
.e-voucher-image,.e-voucher-image img{
    width:100%
}
@media screen and (min-width:540px){
    .article-content-wrap{
        padding:40px
    }
    .e-voucher-image{
        float:left;
        width:30%;
        max-width:180px
    }
    .e-voucher-content{
        float:left;
        width:60%;
        max-width:600px;
        padding-left:20px
    }
}
@media screen and (min-width:720px){
    .article-content-wrap{
        padding:40px 60px
    }
    .footer-actions {
        padding: 25px 60px;
    }
    .e-voucher-image{
        float:left;
        max-width:240px
    }
    .e-voucher-content{
        float:left;
        width:70%;
        max-width:500px;
        padding-right:40px;
        padding-left:40px
    }
}
.cimb-image{
    float:left;
    width:100%;
    padding-bottom:15px
}
.cimb-image img{
    width:100%
}
.cimb-content{
    float:left
}
.moto-link{
    display:block;
    padding:6px 0;
    font-family:Univers Condense,Arial,sans-serif;
    font-size:18px;
    color:#009ddc;
    text-decoration:underline
}
@media screen and (min-width:720px){
    .cimb-image{
        max-width:395px
    }
}
@media screen and (min-width:880px){
    .cimb-image{
        width:50%;
        max-width:395px
    }
    .cimb-content{
        width:50%;
        max-width:400px;
        padding-top:20px;
        padding-left:30px
    }
}
@media screen and (min-width:992px){
    .cimb-image{
        width:45%
    }
    .cimb-content{
        width:55%;
        max-width:430px;
        padding-top:20px
    }
}
.korea-img,.my-dinner-image{
    width:100%;
    max-width:480px
}
.korea-img img,.my-dinner-image img{
    width:100%
}
.korea-img-wrap,.my-dinner-image-wrap{
    padding-bottom:10px
}
@media screen and (min-width:540px){
    .my-dinner-image{
        float:left;
        width:50%;
        max-width:480px
    }
    .my-dinner-image:first-child{
        padding-right:5px
    }
    .my-dinner-image:last-child{
        padding-left:5px
    }
    .my-dinner-image img{
        width:100%
    }
}
@media screen and (min-width:640px){
    .korea-img{
        float:left;
        width:50%;
        max-width:480px
    }
    .korea-img:first-child{
        padding-right:5px
    }
    .korea-img:last-child{
        padding-left:5px
    }
    .korea-img img{
        width:100%
    }
}
.mcmc-img-mobile{
    display:block;
    margin-bottom:20px
}
.mcmc-img-mobile img{
    width:100%
}
.mcmc-img-desktop{
    display:none;
    margin-bottom:20px
}
.mcmc-img-desktop img{
    width:100%
}
@media screen and (min-width:600px){
    .mcmc-img-mobile{
        display:none
    }
    .mcmc-img-desktop{
        display:block
    }
}
.india-image-wrap{
    margin-bottom:15px;
    width:100%;
    height:295px;
    overflow:hidden
}
.india-img-left img,.india-img-right img{
    max-width:100%
}
@media screen and (min-width:680px){
    .india-img-left{
        width:58%;
        float:left
    }
    .india-img-right{
        width:42%;
        float:left
    }
    .india-image-wrap{
        border-right:8px solid #e1e1e1
    }
    .india-img-left img,.india-img-right img{
        max-width:inherit
    }
}
@media screen and (min-width:900px){
    .india-image-wrap{
        border-right:0
    }
}
.winner-table{
    padding-bottom:15px
}
.winner-title{
    background-color:#ebebeb;
    color:#444;
    font-family:Arial,sans-serif;
    font-size:21px;
    padding:15px 22px;
    line-height:1.4;
    -webkit-font-smoothing:antialiased;
}

.winner-list{
    background-color:#f2f2f2;
    padding:15px 20px 15px 70px;
    margin-bottom:3px;
    position:relative;
    color:rgba(0,98,188,1);
    font-size:16px
}
.winner-list:before{
    display:block;
    content:"";
    position:absolute;
    width:32px;
    height:30px;
    background-repeat: no-repeat;
    background-image:url(../images/trophy.png);
    background-size: contain;
    left:20px;
    top:8px
}
@media screen and (min-width:500px){
    .winner-list{
        padding:12px 120px 12px 70px
    }
    .winner-list.short-text{
        padding-right:200px
    }
}
@media screen and (min-width:768px){
    .half-col {
        width:50%;
    }
    .pad-right {
        padding-right:15px;
    }
    .pad-left {
        padding-left:15px;
    }
    .fl {
        float:left;
    }
}
@media screen and (max-width: 767px){
    .article-banner1-desktop img, .text-para img {
        max-width:100%;
        width:auto;
        height:auto;
    }
    .pad-left, .pad-left.x2, .pad-right, .pad-right.x2 {
        padding: 0 !important;
    }
}
.padtop35 {
    padding-top:35px;
}
.testimonial {
    font-family:"Univers Condensed";
    color:#0063be;
    font-weight:normal;
    font-size:1.33em;
    line-height:1.2em;
    padding-top:5px;
    padding-right:25px;
}
.testimonial-credits {
    font-family:"Univers Condensed",sans-serif;
    padding-top:5px;
    font-size:0.75em;
    color:#676767;
    display:block;
}
.spacer60 {
    height:60px;
    width:100%;
    display:block;
    clear:both;
}
.align-right {
    text-align:right;
}
a.grey {
    color:#676767;
}
.extra-space-30 {
    height:30px;
}
.pad-right.x2 {
    padding-right:30px;
}
.pad-left.x2 {
    padding-left:30px;
}
h2.icon-leader.slim {
    min-height:24px;
    height:auto;
    line-height:24px;
}